/usr/pkg/include/portaudio2/pa_unix_oss.h
/usr/pkg/include/portaudio2/portaudio.h
/usr/pkg/include/portaudio2/portaudiocpp/AutoSystem.hxx
/usr/pkg/include/portaudio2/portaudiocpp/BlockingStream.hxx
/usr/pkg/include/portaudio2/portaudiocpp/CFunCallbackStream.hxx
/usr/pkg/include/portaudio2/portaudiocpp/CallbackInterface.hxx
/usr/pkg/include/portaudio2/portaudiocpp/CallbackStream.hxx
/usr/pkg/include/portaudio2/portaudiocpp/CppFunCallbackStream.hxx
/usr/pkg/include/portaudio2/portaudiocpp/Device.hxx
/usr/pkg/include/portaudio2/portaudiocpp/DirectionSpecificStreamParameters.hxx
/usr/pkg/include/portaudio2/portaudiocpp/Exception.hxx
/usr/pkg/include/portaudio2/portaudiocpp/HostApi.hxx
/usr/pkg/include/portaudio2/portaudiocpp/InterfaceCallbackStream.hxx
/usr/pkg/include/portaudio2/portaudiocpp/MemFunCallbackStream.hxx
/usr/pkg/include/portaudio2/portaudiocpp/PortAudioCpp.hxx
/usr/pkg/include/portaudio2/portaudiocpp/SampleDataFormat.hxx
/usr/pkg/include/portaudio2/portaudiocpp/Stream.hxx
/usr/pkg/include/portaudio2/portaudiocpp/StreamParameters.hxx
/usr/pkg/include/portaudio2/portaudiocpp/System.hxx
/usr/pkg/include/portaudio2/portaudiocpp/SystemDeviceIterator.hxx
/usr/pkg/include/portaudio2/portaudiocpp/SystemHostApiIterator.hxx
/usr/pkg/lib/pkgconfig/portaudio-2.0.pc
/usr/pkg/lib/pkgconfig/portaudiocpp.pc
/usr/pkg/lib/portaudio2/libportaudio.a
/usr/pkg/lib/portaudio2/libportaudio.la (created)
/usr/pkg/lib/portaudio2/libportaudio.so
/usr/pkg/lib/portaudio2/libportaudio.so.2
/usr/pkg/lib/portaudio2/libportaudio.so.2.0.0
/usr/pkg/lib/portaudio2/libportaudiocpp.a
/usr/pkg/lib/portaudio2/libportaudiocpp.la (created)
/usr/pkg/lib/portaudio2/libportaudiocpp.so
/usr/pkg/lib/portaudio2/libportaudiocpp.so.0
/usr/pkg/lib/portaudio2/libportaudiocpp.so.0.0.12
